Xiaomi Mi4 Lte-cu

Discussion in 'Xiaomi Mi 4' started by Red89, May 15, 2016.

  1. Red89

    Red89Members

    May 15, 2016
    2
    0
    11
    Male
    Hi i have a Mi4 LTE-CU i need the italian language, the version V6.6.5.0.KXDCNCF_v6-4.4 work, but if i try to install all higger version via TWRP when i install the rom error 7 appear.
    Please Help.
     
  2. Mihai Enea

    Mihai EneaMembers

    May 16, 2016
    9
    3
    15
    Male
    I have the same issue!
    Anyone knows how to fix it?
     
  3. mdki1996

    mdki1996Members

    May 12, 2016
    27
    3
    15
    Male
    In particular what says twrp┬┤log?
    Error 7 mi4.jpg
     
  4. Mihai Enea

    Mihai EneaMembers

    May 16, 2016
    9
    3
    15
    Male
    So...to fix it, just go to Mount menu in TWRP and uncheck the option to mount system as read-only and then reflash the ROM
     
  5. Red89

    Red89Members

    May 15, 2016
    2
    0
    11
    Male
    Your have a Mi4 LTE-CU version?
    I try to unchek but not working :/
    Only v.6.6.5.0 work perfectly
     
  6. tadas

    tadasMembers

    Oct 22, 2013
    70
    19
    20
    Male
    I also have Mi4 LTE CU version... As i understand, these are xiaomi officially unsupported kind of phones, because they have "board_version=4.4" , and the version 4.4 is forbidden to flash by fastboot...

    But it is possible to install xiaomi.eu rom on these phones. I'm just not sure how stable they will be..
     
  7. Varvaris

    VarvarisMembers

    Nov 8, 2015
    236
    64
    52
    Male
    Use MiFlash via PC

    Redmi Note 2 P - Tapatalk
     
  8. tadas

    tadasMembers

    Oct 22, 2013
    70
    19
    20
    Male
    Miflash uses the same fastboot scripts where it is forbidden to flash into device with board_version=4.4

    Maybe someone tried to force flash through fastboot such device ignoring board_version check?

     
  9. mdkeil

    mdkeilMembers

    Apr 16, 2016
    13
    6
    15
    Male
    Germany
    I think all newer xiaomi.eu versions for the mi4 based on marshmallow. If you come from kitkat you have to merge the two system partitions first.
    For my LTE-CU I used SMiUI without problems with which based on the xiaomi.eu roms.

    Gesendet von meinem ONE E1003 mit Tapatalk
     
  10. elefantomas

    Nov 26, 2010
    81
    2
    20
    Germany
    Can you explain in details how to merge the partitions please ?
     
  11. mdkeil

    mdkeilMembers

    Apr 16, 2016
    13
    6
    15
    Male
    Germany
    elefantomas likes this.
  12. jesuslg123

    jesuslg123Members

    Apr 11, 2016
    73
    23
    20
    I got the same problem before. I was on 4.4 and I was trying to install 6.0 using TWRP with the same error of system folder...

    I finally did with the default recovery app that Xiaomi 4.4 bring, without change it for TWRP and it works!! After upgrade to 6.X your 4.4 recovery will be replaced with TWRP :)

    I hope this help you!
     

Share Our Site